RubyGems Navigation menu

Reverse dependencies for oxidized-web Latest version of the following gems require oxidized-web

Total downloads 86,623

For this version 30,022

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: